<script language="javascript">
<!--

function obj_Change(evt)
{
  var objectID = getObjEvento(evt);
  alert('Change: ' + objectID );
}

  function GetEventos()
  {
    if ( document.attachEvent )
    {
      // Internet Explorer 5
      // ===================
      document.attachEvent( 'onkeypress', key_Press );
      document.attachEvent( 'onkeyup',    key_Up );
      document.attachEvent( 'onkeydown',  key_Down );

      document.attachEvent( 'onclick',     mouse_Click );
      document.attachEvent( 'ondblclick',  mouse_DblClick );
      document.attachEvent( 'onmouseover', mouse_Over );
      document.attachEvent( 'onmouseout',  mouse_Out );
      document.attachEvent( 'onmousemove', mouse_Move );
      document.attachEvent( 'onmousedown', mouse_Down );
      document.attachEvent( 'onmouseup',   mouse_Up );
      
      document.attachEvent( 'oncontextmenu', mouse_Button_Dir );

      //alert('nivel: 2');
    }else
    {
      document.onkeypress = key_Press;
      document.onkeyup    = key_Up;
      document.onkeydown  = key_Down;

      document.onclick     = mouse_Click;
      document.onmouseover = mouse_Over;
      document.onmouseout  = mouse_Out;
      document.onmousemove = mouse_Move;
      document.onmousedown = mouse_Down;
      document.onmouseup   = mouse_Up;
    }// End if (document.layers)


  }// End function GetEventos()


  /**
   *  getObjEvento()
   *
   *  Identifica o Objeto que gerou o Evento
   *
   */
  function getObjEvento(evt)
  {
    var objectID = null;
    if (window.event && window.event.srcElement)
    {
      objectID = event.srcElement.id;
    }
    return objectID;
  }// End function getObjEvento(evt)

-->
</script>
